.navBox, .mainheader .navBox, .subheader .navBox {z-index: unset;}

.mainElem, .icon.trait {display: none;}

.butt.blind.tres_botones, span.icon-label.extra.tooltip.blind.tres_botones, .auxBox span.icon._info,.collSet .slideH .tag.edad, a.butt.goto .icon-label strong,a.butt >.label strong {display: none;}

/** LADILLOS DE SECCION *************************/
/************************************************/
.cell > .grid.size100 .secBox {padding:2rem 1.6rem 0 1.6rem;float:left;position:relative;}

.cell > .grid.size100 .secBox + div {display:inline-block;width:100%;}
.cell > .grid.size100 .secBox > strong {font-size:2rem;line-height:2.8rem;float:left;}
	.tve .cell > .grid.size100 .secBox > strong,
	 .cell > .grid.size100 .secBox > strong {color:#fff;}
	.rne .cell > .grid.size100 .secBox > strong {color:#302c2b;}
.cell > .grid.size100 .secBox > strong,.cell > .grid.size100 .secBox > strong a {font-weight:500;display:inline-block;}

.cell > .grid.size100 .secBox, .cellContent > .grid.size100 .secBox{display: none;}

/** LADILLOS DE SECCION *************************/
/** END *****************************************/

.bodier > .container.newRtveplayBox, .bodier > .container.newRtveplayBox > .striplayer,
.bodier > .container[data-tipo="mod_collection"].striplayer,
.bodier > .container[class*='mod_collection'].striplayer {position:relative;background: #111;}
.container.newRtveplayBox[data-tipo="mod_catalogo"]:after,.container.newRtveplayBox[data-tipo="mod_multi-mosaic"]:after,
.container.newRtveplayBox[data-tipo="mod_include"]:after, .bodier > .container.newRtveplayBox[data-tipo="mod_maquetacion"]:after {content:"";visibility:visible;display: inline-block;width: 10rem;height: 4rem;margin-top: 0;background: url("https://css2.rtve.es/css/rtveplay.2024/i/logo_rtveplay_pos-color.svg") no-repeat 100% 0;background-size: 100% auto;background-position: top right;position: absolute;top:1.2rem;left: auto;right:1.4rem;}
.container.newRtveplayBox.striplayer .liveplayBox[data-tipo="mod_collection"] .grid > .secBox,
.container.newRtveplayBox.striplayer [data-tipo="mod_collection"]:first-child .grid > .secBox,
.container.newRtveplayBox.striplayer .liveplayBox[class*="mod_collection"] .grid > .secBox,
.container.newRtveplayBox.striplayer >[class*="mod_collection"]:first-child .grid > .secBox {padding-right:10rem}
.container.newRtveplayBox.striplayer + .container.newRtveplayradioBox.striplayer{margin-top:0}
.bodier > .container.newRtveplayBox > .striplayer {margin:0}
.container.newRtveplayBox > .striplayer > .grid{z-index: 1;}

.container.striplayer[data-tipo="mod_collection"] > .grid > .secBox,
.container[class*='newRtveplay'].striplayer > .container .grid > .secBox, .container.striplayer[class*='mod_collection'] > .grid > .secBox {position: static;padding-bottom: 0;}
.container.newRtveplayBox.striplayer > .container .grid > .secBox {padding: 1.4rem 2.4rem 0 1.4rem;}
[class*='newRtveplay'] .container[data-tipo="mod_collection"] .secBox span,
[class*='newRtveplay'] .container[class*='mod_collection'] .secBox span,
[class*='newRtveplay'] .secBox span, .bodier > .container[data-tipo="mod_collection"] .secBox span,
.bodier > .container[class*='mod_collection'] .secBox span {font-family: 'Roboto';text-transform: none;font-size: 2rem;line-height: 2.6rem;font-weight: 500;}
/* [class*='newRtveplay'] .striplayer >.grid >.secBox {display:flex;align-items:center;padding-top: 3.4rem;} */
.container.newRtveplayBox .secBox span, .container.newRtveplayBox .secBox span a , .container.newRtveplayBox .secBox a span,
.bodier > .container[class*='mod_collection'] .secBox span, .bodier > .container[class*='mod_collection'] .secBox span a,
.bodier > .container[data-tipo="mod_collection"] .secBox span, .bodier > .container[data-tipo="mod_collection"] .secBox a span{color:#fff;border: 0;}

/** RADIO **************************/
/************************************************/
.bodier > .container[data-tipo="mod_collection"].newRtveplayradioBox.striplayer,
.container.newRtveplayradioBox.striplayer, .bodier > .container[class*='mod_collection'].newRtveplayradioBox.striplayer {background:#f1f0ef;}
.container.newRtveplayradioBox.striplayer:before {width: 14.8rem;height: 3.8rem;right: 0.8rem;}
.container.newRtveplayradioBox.striplayer .mod_collection-slide .secBox span,
.container.newRtveplayradioBox.striplayer .mod_catalogo .secBox span, .container.newRtveplayradioBox.striplayer .mod_catalogo .txtBox * {color: #494847;}
.container.newRtveplayradioBox.striplayer div[data-tipo="mod_collection"]:first-child .grid > .secBox,
.container.newRtveplayradioBox.striplayer > div[class*="mod_collection"]:first-child .grid > .secBox {padding-top: 4rem;}

/** CAJON DIRECTOS *************************/
/************************************************/
.container.liveplayBox.striplayer:not([data-tipo="mod_collection"]) .links_mod .mainBox > a:before,
.container.liveplayBox.striplayer:not([class*="mod_collection"]) .links_mod .mainBox > a:before{content:"";width:100%;height: 100%;display:inline-block;z-index:1;background: transparent url("https://css2.rtve.es/css/rtve.2021.rtve/rtveplay/i/Bkg_RTVEplay.png") no-repeat 100% 0;background-size:auto 14rem;position: absolute;top: 0;left: 0;}
.container.liveplayBox.striplayer:not([data-tipo="mod_collection"]) article.cell .mod,
.container.liveplayBox.striplayer:not([class*="mod_collection"]) article.cell .mod {padding:0}
.container.liveplayBox.striplayer:not([data-tipo="mod_collection"]) .cell .ima.f27x9,
.container.liveplayBox.striplayer:not([data-tipo="mod_collection"]) .cell .ima.f16x9,
.container.liveplayBox.striplayer:not([class*="mod_collection"]) .cell .ima.f27x9,
.container.liveplayBox.striplayer:not([class*="mod_collection"]) .cell .ima.f16x9 {padding-top: 33.333%;}
.container.liveplayBox.striplayer:not([data-tipo="mod_collection"]) .cell .ima.f16x9 img,
.container.liveplayBox.striplayer:not([class*="mod_collection"]) .cell .ima.f16x9 img {left: -50%;}

.bodier > .container[data-tipo="mod_collection"] .secBox a[href*="/play/videos/directo/"]:after,
.bodier > .container[class*='mod_collection'] .secBox a[href*="/play/videos/directo/"]:after,
.container.liveplayBox.striplayer .secBox > span:after,
.liveplayBox.container.striplayer .grid .gridBox .cell .links_mod .txtBox .maintitle:after {content: "";width: 1rem;height: 1rem;background: #e62d34;display: inline-block;border-radius: 2rem;position: relative;left:1rem;
	animation: parpadea 2s linear infinite;-webkit-animation-name: parpadea;-webkit-animation-duration: 2s;-webkit-animation-timing-function: linear;-webkit-animation-iteration-count: infinite;}
@-moz-keyframes parpadea{0%{opacity: 1.0;}50%{opacity: 0.0;}100% {opacity: 1.0;}}
@-webkit-keyframes parpadea{0%{opacity: 1.0;}50%{opacity: 0.0;}100%{opacity: 1.0;}}
@keyframes parpadea{0%{opacity: 1.0;}50%{opacity: 0.0;}100%{opacity: 1.0;}}

/*enlace a los directo*/
.container.liveplayBox:not([data-tipo="mod_collection"]):not([data-tipo="mod_libre"]) .secBox:after,
.container.liveplayBox:not([class*='mod_collection']) .secBox:after {content: "Ver directos";font-size: 1.3rem;text-transform:uppercase;letter-spacing: 0.25pt;font-weight: 700;padding: 0.8rem 0.8rem 0.8rem 3.2rem;color:#000;border-radius: 0.3rem;display: block;background: url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_masa_000000.svg') no-repeat left 0.4rem center;background-size: auto 2.3rem;margin: 0.8rem 0 0 0;width: 10rem;background-color: #fff;}


.liveplayBox.container.striplayer .grid .gridBox .cell .links_mod .txtBox {display: inline-block;width: auto;overflow: hidden;position: absolute;top: 0;left: 0;padding: 0.8rem 10rem 0 0.8rem;}
.liveplayBox.container.striplayer .grid .gridBox .cell .links_mod .txtBox:after {content: "Ver directos";font-size: 1.3rem;text-transform: uppercase;letter-spacing: 0.25pt;font-weight: 700;padding: 0.8rem 0.8rem 0.8rem 3.2rem;color: #000;border-radius: 0.3rem;display: block;width: 10rem;background: url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_masa_000000.svg') #fff no-repeat left 0.4rem center;background-size: auto 2.3rem;margin: 0.8rem;}
.liveplayBox.container.striplayer .grid .gridBox .cell .links_mod .txtBox span.pretitle {background: url("https://css2.rtve.es/css/rtve.commons/rtve.header.footer/i/logoRTVE_ffffff.png") no-repeat;background-size: 100% auto;width: 5.6rem;height: auto;overflow:hidden;text-indent: -1000%;color: transparent;display: inline-block;vertical-align: middle;margin: 0 1rem 0 1rem;}
.liveplayBox.container.striplayer .grid .gridBox .cell .links_mod .txtBox strong.maintitle {display: inline-block;font-size: 2rem;line-height: 3.8rem;font-weight: 700;vertical-align: middle;text-transform: uppercase;color: #fff;}
.liveplayBox.container.striplayer .grid .secBox + .gridBox .cell .links_mod .txtBox,
.container.liveplayBox.striplayer:not([data-tipo="mod_collection"]) .gridBox .links_mod .txtBox,
.container.liveplayBox.striplayer:not([class*='mod_collection']) .gridBox .links_mod .txtBox {display:none}

/** LO QUE NO SE MUESTRA EN MOBILE **************/
/************************************************/
.collSet .icon-label.extra, .collSet .toolBox, .collSet .trailerControls, .collSet .monoBox .auxBox,
.collSet .elem_nV .txtBox,.collSet .elem_xV .txtBox,
.collSet .monoBox .elem_nH .ima .i_logo, .wariaType .controlBox {display:none;}


/** ARTIFICIOS **********************************/
/************************************************/
[data-form-type='lives-collection'] .hiveBox.slideH .cellBox,
[data-type="collection"] .hiveBox.slideH .cellBox, [data-type="catalogo"] .hiveBox.slideH .cellBox {float:none}
[data-form-type='lives-collection']  .hiveBox li[class^="elem"][class$="H"] .mod:not(.serie_mod) .mainBox:before {content: none;}
[data-form-type='lives-collection'] .slideBox, [data-type="collection"] .slideBox {padding:0}

.gridBox [data-type="collection"] .collSet .hiveBox.slideH .monoBox .txtBox {display: flex;}
.monoBox.elem_00 .ima,.monoBox.elem_00 .content,
.monoBox .mainBox,.mainSlide,a,body[class*="pf"] .slideNav {border-style:solid;border-color:transparent;border-width:0;}
.hiveBox .elem_nC .mod > a.goto_media {position: absolute;}

/** ETIQUETAS ***********************************/
/************************************************/
.tag.main span, .maintag span {padding:0.4rem;}
.tag.main span, .maintag span {font-family:'Roboto Condensed',sans-serif;font-weight:700;font-size:1.1rem;line-height:1;}
.monoBox .tag.main, .monoBox .maintag {left:0.4rem;top:0.4rem;}
/** ETIQUETAS ***********************************/
/** END *****************************************/

/** IMAGENES GENERICAS **************************/
/************************************************/
.monoBox li:not(.elem_nC,.elem_xH) .mod:not(.next_live) .mainBox .ima {width:100%;height:100%;overflow:hidden;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.monoBox .ima img:not(.i_logo) {height:100%;object-fit:cover;object-position:center center;}
.monoBox .ima .i_logo {top:auto;bottom:0;transform:translateY(-10%);}


/*iconos*/
[class*="icon"] .rtve-icons {opacity:1;}

[data-form-type='lives-collection'] .collSet .controlBox, [data-type="collection"] .collSet .controlBox {display: none;}


/** TEXTOS **************************************/
/************************************************/
.container .grid [data-type="collection"] .collSet .hiveBox.slideH .monoBox .txtBox .pretitle {font-size: 1.3rem;text-transform: uppercase;font-weight: 500;}
[data-type="collection"] .monoBox .txtBox .maintitle {display: block;clear: both;}


[data-form-type='lives-collection'] .collSet .hiveBox,  [data-type="collection"] .collSet .hiveBox {padding:0;overflow-x: auto;}
[data-form-type='lives-collection'] .collSet .hiveBox ul li .cellBox {padding: 0;width: 100%;}

[data-form-type='lives-collection'] .collSet .hiveBox ul li .mainBox,
[data-form-type='lives-collection'] .collSet .hiveBox ul li .txtBox {position: relative;}
[data-form-type='lives-collection'] .collSet .live .txtBox .nowLive * {font-size: 1.4rem;line-height: 1.7rem;text-align:left}

.newRtveplayradioBox [data-type="collection"] .cellBox .mod .txtBox .pubBox,
[data-type="collection"] .collSet .slideH .monoBox.comp_nH .mainBox .txtBox .pubBox{display: none;}

/*[data-type="collection"] .hiveBox.slideH ul.comp_nV {width: calc(60/2.5*100%);}*/
[data-type="catalogo"] .hiveBox.slideH ul.comp_nC {width: 3100%;}

[data-form-type='lives-collection'] .hiveBox .next_live,
[data-form-type='lives-collection'] .hiveBox .next_live .mainBox,
[data-form-type='lives-collection'] .hiveBox .next_live .mainBox .content,
[data-form-type='lives-collection'] .hiveBox .next_live .mainBox .content .txtBox {position: static;}
[data-form-type='lives-collection'] .hiveBox .next_live .mainBox {border-width: 0.3rem;}
[data-form-type='lives-collection'] .hiveBox .next_live .mainBox .content {border:none;display: block;}
[data-form-type='lives-collection'] .collSet .hiveBox .mod.next_live .mainBox .content .txtBox {padding: 0;display: block;font-size: 0;line-height: 0;text-align:left}
[data-form-type='lives-collection'] .hiveBox .next_live .mainBox .txtBox .futureLive * {font-size: 0;line-height: 0}
[data-form-type='lives-collection'] .hiveBox .next_live .tag.main, [data-form-type='lives-collection'] .hiveBox .next_live .maintag {width:auto;}
[data-form-type='lives-collection'] .next_live .tag.main > *, [data-form-type='lives-collection'] .next_live .maintag > * {float:left;}

[data-form-type='lives-collection'] .hiveBox .tag.main,
[data-form-type='lives-collection'] .hiveBox .maintag {width:auto}
[data-form-type='lives-collection'] .hiveBox .tag.main span:empty,
[data-form-type='lives-collection'] .hiveBox .maintag span:empty{display:none}
[data-type="collection"] .hiveBox .tag.main span,
[data-type="collection"] .hiveBox .maintag span {font-size: 1.2rem;line-height: 1.6rem;text-transform:uppercase;padding: 0.4rem;border-radius: 0.3rem;letter-spacing: 0.5pt;font-weight: 400;color: #fff;background: #a30950;background: -moz-linear-gradient(left,#a30950 0%,#ff4200 100%)
	;background: linear-gradient(to right,#a30950 0%,#ff4200 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a30950', endColorstr='#ff4200',GradientType=1 );float: left;display: inline-block;}
	[data-type="collection"] .hiveBox .tag.main, [data-type="collection"] .hiveBox .maintag {width: 100%;display: inline-block;padding:0;}

[data-type="catalogo"] .comp_nC .elem_nC .mod .txtBox {color: #fff;}
[data-type="collection"] .hiveBox .elem_xC .goto_media {position: absolute;height: calc(100% - 0.4rem);width: calc(100% - 1.8rem);}

/* .container .grid .gridBox .cell .collSet .icon-label.extra, .container .grid .gridBox .cell .collSet .toolBox, .container .grid .gridBox .cell .collSet .trailerControls,
.container .grid .gridBox .cell .collSet .monoBox .auxBox, .container .grid .gridBox .cell .collSet .elem_nV .txtBox, .container .grid .gridBox .cell .collSet .elem_xV .txtBox,
.container .grid .gridBox .cell .collSet .monoBox .elem_nH .ima .i_logo, .container  .grid .gridBox .cell .wariaType .controlBox {display: none;} */
/*no podemos ocultar de cuajo todos los iconos de cadenas y todas las marcas, porque si no, queda todo muy desnudo*/

body.radio .bodier > .container.newRtveplayradioBox [data-tipo="mod_collection"],
body.radio .bodier > .container.newRtveplayradioBox > [class*="mod_collection"] {background:transparent}
body.radio .container.newRtveplayradioBox.striplayer [data-tipo="mod_collection"]:first-child > section > .secBox span,
body.radio .container.newRtveplayradioBox.striplayer div[data-tipo="mod_collection"]:first-child .grid > .secBox,
body.radio .container.newRtveplayradioBox.striplayer > div[class*="mod_collection"]:first-child .grid > .secBox {padding-top:0}

/** BOTON DIRECTOS ******************************/
/************************************************/
.newRtveplayradioBox {position:relative;}
.newRtveplayradioBox .multi-grid >.butt_rneDirecto .secBox,
.newRtveplayradioBox > .butt_rneDirecto .secBox {padding:0;}
.newRtveplayradioBox .multi-grid > .butt_rneDirecto .gridBox,
.newRtveplayradioBox > .butt_rneDirecto .gridBox {display:none;}
.newRtveplayradioBox .multi-grid > .butt_rneDirecto,
.newRtveplayradioBox > .butt_rneDirecto {position: relative;top: 0.6rem;left: 1.2rem;min-width:0;max-width:100%;width:auto !important;z-index:3;}
 .newRtveplayradioBox .butt_rneDirecto .secBox span {display:inline-block;padding:0;}
 .bodier > .newRtveplayradioBox .multi-grid > .butt_rneDirecto .grid,
.bodier > .newRtveplayradioBox > .butt_rneDirecto .grid {width:auto;min-width:0;display:inline-block;}
 .newRtveplayradioBox .butt_rneDirecto .secBox a:before {content:'';width:0.8rem;height:0.8rem;display:inline-block;margin-right:0.6rem;border-radius:100%;background:#f61606;}
 .newRtveplayradioBox .butt_rneDirecto .secBox a {color:#686868;font-weight:500;font-size:1.3rem;text-transform:uppercase;line-height:3rem;height:3rem;
padding:0 0.8rem;margin:0.4rem 0.8rem 0.4rem 0;border:0.1rem solid #bcbcbc;border-radius:0.3rem;display:inline-block;}
.newRtveplayradioBox .butt_rneDirecto .secBox a span {color: #686868;font-weight: 500;font-size: 1.3rem;text-transform: uppercase;line-height: 3rem;}
.newRtveplayradioBox .butt_rneDirecto + .container[data-tipo="mod_collection"] .secBox {padding-top: 0;}

/** BOTON DIRECTOS ******************************/
/** END *****************************************/

/* ajustes directos mobile */
.container [data-form-type='lives-collection'] .collSet .hiveBox .monoBox .elem_nH .cellBox .txtBox {padding: 0;display: flex;}
.mod_collection.container [data-form-type="lives-collection"] .collSet .hiveBox .monoBox .mainBox .txtBox .pretitle {font-size:1.3rem;line-height:1.7rem;font-weight:500;text-transform:uppercase;letter-spacing: 1pt;padding: 0 0 0.4rem 0;display: block;}
[data-form-type='lives-collection'] .collSet .hiveBox .next_live .txtBox * {color: #fff;}
[data-form-type='lives-collection'] .collSet .hiveBox .next_live .futureLive .maintitle {font-size:1.7rem;line-height:2.1rem;font-weight: 400;}
[data-form-type='lives-collection'] .collSet .hiveBox ul li .mod {padding:0}
[data-form-type='lives-collection'] .collSet .hiveBox ul li .mod,
[data-form-type='lives-collection'] .collSet .hiveBox ul li .mainBox {position: static;}

[data-form-type='lives-collection'] .elem_nH .content .ima {float: none;}

[data-form-type='lives-collection'] .slideH:not(.show2) .mod .ima:before, [data-type="collection"] .slideH:not(.show2) .mod .ima:before,
[data-form-type='lives-collection'] .cellBox .mod:not(.serie_mod) .mainBox:before, [data-type="collection"] .cellBox .mod:not(.serie_mod) .mainBox:before {content:none}

[data-form-type='lives-collection'] .hiveBox .cellBox .mod .ima img, [data-type="collection"] .hiveBox .cellBox .mod .ima img {max-height:100%}

/**/
.collSet .slideH .elem_nV .txtBox {display: none !important;}

.container .catalog.slideH .txtBox .maintitle, div[data-type="catalogo"] .monoBox .txtBox .maintitle,
.container[class*='mod_collection'] .hiveBox [class*='elem_']:not(.comp_xH,.elem_xH) .txtBox .maintitle, 
.container[data-tipo="mod_collection"] .hiveBox [class*='elem_']:not(.comp_xH,.elem_xH) .txtBox .maintitle {font-family: 'Roboto',sans-serif;}


/* CATALOGOS PLAY*/
/*reset de portada */
div[data-type="catalogo"] .monoBox .txtBox, div[data-type="catalogo"] .monoBox .txtBox > strong {display:flex !important;}
div[data-type="catalogo"] .monoBox .txtBox .maintitle {float:left;color:#fff;}
div[data-type="catalogo"] .monoBox .txtBox .pretitle {font-size: 1.3rem !important;text-transform:uppercase  !important; font-weight:500 !important;line-height: 2.1rem !important;letter-spacing: 1pt !important;}
div[data-type="catalogo"] .monoBox .txtBox .pubBox * {font-size: 1.3rem !important;letter-spacing:normal;text-transform: none;padding-top: 0.4rem;}

.newRtveplayradioBox.striplayer [data-tipo="mod_collection"] > section > .secBox  span,
.newRtveplayradioBox.striplayer[data-tipo="mod_collection"] > section > .secBox > span,
.newRtveplayradioBox.striplayer[data-tipo="mod_maquetacion"] > section > .secBox > span {padding-top: 2.5rem;color: #494847;display: inline-block;}

.hiveBox .elem_xC .goto_media {position: absolute;}

/* cajones sin include y con juntar anterior */
.bodier > .container.newRtveplayBox[data-tipo="mod_catalogo"] > .grid,
.bodier > .container.newRtveplayBox[data-tipo="mod_maquetacion"] > .grid {z-index:1}
.bodier > .container.newRtveplayBox[data-tipo="mod_maquetacion"] + .container.newRtveplayBox.byside[data-tipo="mod_maquetacion"]:after {content:none}
.bodier > .container.newRtveplayBox:not(.byside)[data-tipo="mod_catalogo"]>section.grid strong.secBox,
.bodier > .container.newRtveplayBox:not(.byside)[data-tipo="mod_maquetacion"]>section.grid strong.secBox {padding-top: 3.4rem;}
.bodier > .container.newRtveplayBox[data-tipo="mod_maquetacion"] + .container.newRtveplayBox.byside[data-tipo="mod_maquetacion"] {margin-top: -1.2rem;}
.bodier > .newRtveplayBox[data-tipo="mod_maquetacion"] .grid .hiveBox.slideH {background:transparent}

/* formato cuadrado para play no radio */
.gridBox [data-type="collection"] .monoBox.comp_nC {height: auto;}
.notory .gridBox:not(.right) > .cell:nth-child(1) .monoBox.comp_nC .txtBox {padding: 0;}
.monoBox.comp_nC .elem_nC .mainBox .content .pubBox {display: none;}

.comp_xC.monoBox .serie_mod .ima .i_logo {display:none}	

/** CONTENT DE TEXTO FUERA **************************/
/************************************************/
.contentOut .hiveBox .comp_nH .elem_nH .mainBox {padding: 0;display: flex;flex-wrap: wrap;height: auto;flex-direction: column;}
.contentOut .monoBox.comp_nH li:not(.elem_nC) .mod:not(.next_live) .mainBox .ima {position: relative;transform: none;top: 0;left: 0;order: 1;}
.contentOut .collSet .slideH .comp_nH .mainBox .content {position: static;transform: none;order: 2;}
.contentOut .collSet .slideH .comp_nH .mainBox .content .txtBox, .contentOut .collSet .slideH .comp_nH .active .mainBox .content .auxBox,
.contentOut .monoBox.comp_nH .ima img:not(.i_logo) {position: static;background: transparent;}
.contentOut .gridBox .collSet .hiveBox.slideH .monoBox.comp_nH .txtBox {padding: 0rem 1.6rem;}
.contentOut .grid .gridBox .collSet .hiveBox.slideH .monoBox.comp_nH .txtBox .pretitle {display:none}
.contentOut .hiveBox .comp_nH .mod > a.goto_media {position: absolute;}

/* texto fuera para catalogo bcube */
[data-tipo="mod_catalogo"] .hiveBox .comp_nH .elem_nH .mainBox {padding: 0;display: flex;flex-wrap: wrap;height: auto;flex-direction: column;}
[data-tipo="mod_catalogo"] .monoBox.comp_nH li:not(.elem_nC) .mod:not(.next_live) .mainBox .ima {position: relative;transform: none;top: 0;left: 0;order: 1;}
[data-tipo="mod_catalogo"] .collSet .slideH .comp_nH .mainBox .content {position: static;transform: none;order: 2;}
[data-tipo="mod_catalogo"] .collSet .slideH .comp_nH .mainBox .content .txtBox, [data-tipo="mod_catalogo"] .collSet .slideH .comp_nH .active .mainBox .content .auxBox,
[data-tipo="mod_catalogo"] .monoBox.comp_nH .ima img:not(.i_logo) {position: static;background: transparent;}
[data-tipo="mod_catalogo"] .collSet .hiveBox.slideH .monoBox.comp_nH .txtBox {padding: 0rem 1.6rem;}
[data-tipo="mod_catalogo"] .grid .collSet .hiveBox.slideH .monoBox.comp_nH .txtBox .pretitle {display:none}
[data-tipo="mod_catalogo"] .hiveBox .comp_nH .mod > a.goto_media {position: absolute;}

/* texto fuera para catalogo bcube radio */
.newRtveplayradioBox .container[class*="mod_collection"] {background: none;}
.newRtveplayradioBox [class*="mod_collection"][data-tipo="mod_catalogo"] .secBox {padding-top: 0;}
.newRtveplayradioBox [class*="mod_collection"][data-tipo="mod_catalogo"] div[data-type="catalogo"] {padding: 6.8rem 0;display: inline-block;overflow: hidden;width: 100%;}
[data-tipo="mod_catalogo"] .comp_nC.monoBox.elem_00 .content {order: 1;padding: 0;}
[data-tipo="mod_catalogo"] .comp_nC .elem_nC .mod .txtBox {padding-top: 0;}
[data-tipo="mod_catalogo"] .monoBox .elem_nC .txtBox .maintitle, 
[data-tipo="mod_catalogo"] .monoBox .elem_nC .txtBox .pretitle {color: #302c2b;}
[data-tipo="mod_catalogo"] .monoBox .elem_nC .txtBox .pretitle {order: 1;}
[data-tipo="mod_catalogo"] .hiveBox.slideH ul.comp_nC {width: 3100%!important;height: auto;}
[data-tipo="mod_catalogo"] .hiveBox .elem_nC .cellBox {padding: 0.2rem;}

/************************************************/


/** TIRAS DIRECTOS nV ***************************/
/************************************************/
.monoBox .elem_nV .next_live {padding-bottom: 0;}
.monoBox .elem_nV .next_live .mainBox {position:relative;}
.monoBox .elem_nV .next_live .mainBox .content {border-width: 0.3rem;position: absolute;}
.collSet .monoBox .elem_nV .next_live .mainBox .ima {position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);width: 100%;height: 100%;}

.monoBox .elem_nV:not(.active) .next_live .mainBox .ima:after {content: none;}

[data-type="collection"] .hiveBox .elem_nV .next_live .tag.main, 
[data-type="collection"] .hiveBox .elem_nV .next_live .maintag {width: auto;}
[data-type="collection"] .hiveBox .elem_nV .next_live .tag.main  span,
[data-type="collection"] .hiveBox .elem_nV .next_live .maintag span {float: none;background: #dcddde;color: #000;font-weight: 700;}

[data-form-type='lives-collection'] .hiveBox .monoBox { align-items: flex-start;}

/** TIRAS DIRECTOS nV ***************************/
/** END *****************************************/



/* TIRA DIRECTOS DAKAR 2025 */
.dakar-2025 .mod_collection.container [data-form-type="lives-collection"][data-feed="10299"] .hiveBox .monoBox .next_live .txtBox .pretitle,
.dakar-2025 [data-form-type="lives-collection"][data-feed="10299"] .monoBox .next_live .txtBox .futureLive .maintitle {display: none;}
.dakar-2025 [data-form-type='lives-collection'][data-feed="10299"] .video_mod.next_live .txtBox p { display: block !important;font-size: 1.4rem !important;line-height: 1.8rem !important;opacity: 1;height: auto;padding: 0.5rem;}



/* eliminar directos TEMPORALMENTE 
.wrapper.bodier .newRtveplayBox .liveplayBox.container, .wrapper.bodier .liveplayBox.container  {display: none;}*/


/** MODULO BESOCY *******************************/
/************************************************/
:root {--RS-ladillo_mobile:700 2.2rem/2.6rem 'Roboto',sans-serif;}

.mod_besocy .cellContent > [id*="_MIX_ANCHOR"] {overflow:auto}
.mod_besocy .cellContent [class*="_MIX_ANCHOR_Title"] {text-transform: uppercase}
.striplayer [class*="_MIX_ANCHOR_Title"] {color:#fff!important;padding:10px 10px 15px!important;}

.bodier>.container.striplayer.mod_besocy {padding:0;background: #000;}

/** MODULO BESOCY ***************************/
/** END *****************************************/


/*** CAMBIOS 2026 RTVE PLAY ****/
.monoBox[class*='elem_'] .mainBox > .butt.goto, .monoBox[class*='elem_'] .mainBox > .butt:first-of-type{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 2;}

/** nuevo cajon al 100% en horizontal **/
.slideH .monoBox.elem_00.comp_xH {width: 6200%;}
.comp_xH .ima .i_logo {display: block;}

/* directo en coleccion dir_regular */
.container.striplayer.newRtveplayBox .monoBox.comp_xH .mod.video_mod.live.rtve.dir_regular .i_post.poster {display:none;}
.container.striplayer.newRtveplayBox .monoBox.comp_xH .mod.video_mod.live.rtve.dir_regular .content {padding-top:0;}
.container.striplayer.newRtveplayBox .monoBox.comp_xH .mainBox .txtBox .maintitle {font-size: 2rem;}
.container.striplayer.newRtveplayBox .monoBox.comp_xH .mod.video_mod.live.rtve.dir_regular .auxBox{background:transparent;}
.container.striplayer.newRtveplayBox .monoBox.comp_xH .mod.video_mod.live.rtve.dir_regular .txtBox .maintitle{height: auto;}
.container.striplayer.newRtveplayBox .monoBox.comp_xH .mod.video_mod.live.rtve.dir_regular .txtBox .pretitle {padding: 0;margin: 0rem 1rem;}
.container.striplayer.newRtveplayBox .container.striplayer.mod_collection-slide section.grid.g1.arrays .mod.video_mod.live.rtve.dir_regular .maintag {bottom: auto;top: 1rem;left: 1rem;padding: 0;}
.container.striplayer.newRtveplayBox .container.striplayer.mod_collection-slide section.grid.g1.arrays .mod.video_mod.live.rtve.dir_regular .maintag:before{display: none;}
.container.striplayer.newRtveplayBox .container.striplayer.mod_collection-slide section.grid.g1.arrays .mod.video_mod.live.rtve.dir_regular .mainBox {border: 0.4rem solid transparent;}

.slideH .monoBox.elem_00.comp_xH {align-items: start;}
.comp_xH .elem_xH .mod .mainBox {padding-top: 0;display: flex;flex-direction: column-reverse;}
.comp_xH .elem_xH .ima {aspect-ratio: 16 / 9;}
.monoBox.comp_xH .content {position: static;transform: none;}
.monoBox.comp_xH .txtBox {padding-bottom: 0.6rem;}
.monoBox.comp_xH .mainBox .txtBox .maintitle {font: 300 2.2rem / 2.8rem 'Noto Serif', 'Roboto Slab', sans-serif;}
[data-type="collection"] .hiveBox .comp_xH .tag.main {position: absolute;}
.monoBox.comp_xH .next_live img.i_post.poster {visibility:hidden;}
.monoBox.comp_xH .next_live .maintag {position: absolute;width: auto;}
.monoBox.comp_xH .next_live {padding-bottom:0;}
.monoBox.comp_xH .mainBox .ima {position: relative;top: 0;left: 0;transform: none;}

/* reducir en portada */
.g1.arrays .slideH .monoBox.elem_00.comp_xH {padding: 0;}
.g1.arrays .hiveBox .elem_xH .cellBox {padding-bottom: 0;}
.g1.arrays .collSet .comp_xH [class*='live']:not(.next_live) .content {border: none;}
.container.striplayer.mod_collection-slide section.grid.g1.arrays .comp_xH .mod.video_mod.live.rtve.dir_regular .txtBox {padding: 0 0 0 1.2rem;}

/* scroll en flex */
.g1.arrays .hiveBox:has(.comp_xH) {overflow: hidden;}
.g1.arrays .hiveBox .monoBox.comp_xH:not(:has(.links_mod)) {width: 100%;display: flex;overflow: hidden;overflow-x: auto;}
.g1.arrays .hiveBox:has(.comp_xH) .monoBox > li.elem_xH {width: 100%;flex: 0 0 100%;}

ul.monoBox.comp_xH::-webkit-scrollbar {height:1rem;}
ul.monoBox.comp_xH::-webkit-scrollbar-track {background:  #1e1e1e;}
ul.monoBox.comp_xH::-webkit-scrollbar-thumb {background-color: #434343;border-radius:1rem;}
